Subject: Join AVPJ(ANDROS ISLE DEVELOPM.) and you won’t lose!!!

From: Broker Alert! <[email-masked]>
Date: Sat, 30 Dec 2006 13:21:49 +0180

TAKE PLEASURE IN NICE PROFIT BY ANDROS ISLE DEVELOPM (AVPJ.PK)!

GET NNYG AFTER NEW YEAR DO NOT MISS YOUR CHANCE. IT IS COMING TO EXPLODE!

WE OFFER THE NEXT PRICES:

TARGET PRICE IN 1 WEEK: 0.72$.GET IT IMMEDIATELY!

READMORE INFO ABOUT THIS INCREDIBLE COMPANY USE YOUR BROKERAGE SITE.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 85% DAILY FROM INITIAL WORTH.

WE INSURE YOU THAT YOU CAN DOUBLE YOUR INVESTMENTS WITH US.